 <LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"  
   		        android:id="@+id/ll_selection" 
	            android:layout_width="fill_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginLeft="4dp"
	            android:layout_marginBottom="0dp"			            
	            android:orientation ="vertical" 
	         
	            >
	  			<LinearLayout  
			            android:layout_width="fill_parent"
			            android:layout_height="wrap_content"
			            android:layout_marginLeft="0dp"
			            android:layout_marginBottom="0dp"			            
			            android:orientation ="horizontal" >			            
		            		<TextView   style ="@style/ll_text_view"					  
							 android:text="选择时间" 
							  />		       
				          <Spinner style ="@style/ll_spinner"
				               android:layout_weight="1"
				               android:id="@+id/St_SpinnerDateRange"
				               android:prompt="@string/sp_date_prompt" 
					           ></Spinner>   
					           
				           <TextView   style ="@style/ll_text_view"					  
					 		    android:text="选择类别" 
								   />  
						     <Spinner style ="@style/ll_spinner"
						         android:id="@+id/St_SpinnerTrackType"					             
					             android:prompt="@string/sp_type_prompt"
					          ></Spinner>    
				  </LinearLayout>        
				   
	  			<LinearLayout 
			            android:id="@+id/st_ll_custom"
			            android:layout_width="fill_parent"
			            android:layout_height="wrap_content"
			            android:layout_marginLeft="5dp" 
			            android:layout_marginBottom="5dp"
			            android:visibility="gone"
			            android:orientation ="horizontal" > 
			            		    
					   <EditText  style ="@style/td_text" 
					        android:id="@+id/st_date_start"  
					        android:editable="false"
					        android:gravity="center"
					        android:layout_gravity="center_vertical"
					        android:text="开始时间"  
					       />    
					  <TextView   style ="@style/ll_text_view"
					      		 android:layout_width="wrap_content"  		
					      		 android:layout_weight="0"
					      		 android:layout_gravity="center_vertical"  
					 		    android:text="--" />
					    <EditText  style ="@style/td_text" 
					        android:id="@+id/st_date_end"  
					        android:editable="false"
					        android:gravity="center"
					        android:text="结束时间"  
					        android:layout_gravity="center_vertical"
					        
					        />  
					  <Button
					        android:id="@+id/st_btn_query"
					        style ="@style/ll_button"  
					        android:layout_weight="1" 
					        android:text="确定" />  
		  
        			 </LinearLayout>  
		            
			</LinearLayout>
			   
  
  
    